#right {
	background-color: white;
	color: black;
	padding: 10px 5px 0px 5px;
	margin: 5px 0px 55px 0px;
	width: 133px;
	height: 550px;
	border-top-color: black;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color: black;
	border-right-style: solid;
	border-right-width: 1px;
	border-bottom-color: black;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: black;
	border-left-style: solid;
	border-left-width: 1px;
	float: left;
	text-align: center;
}
.posun5 {
	border: none;
	margin: 5px 0px 0px 0px;
}
.posun15 {
	border: none;
	margin: 15px 0px 0px 0px;
}
.toplist {
	border: none;
	display: none;
}